@charset "UTF-8";
/* Definition Page CSS */

h1
{
	width: 728px;
	vertical-align: middle;
	padding-bottom: 8px;
	margin-top: 20px;
	margin-bottom: 12px;
	border-bottom: 1px solid #999;
}

h3 { margin: 15px 0 11px 0; }

h5
{
	font-size: 13px;
	font-weight: normal;
}

.acronym
{
	display: inline-block;
	font-size: 20px;
	vertical-align: middle;
	margin-bottom: -3px;
}

.rectangle
{
	float: right;
	padding-top: 5px;
	padding-bottom: 0px;
	padding-left: 20px;
	padding-right: 2px;
}

.techfactor
{
	font-size: 13px;
	font-weight: bold;
	width: 728px;
	padding-bottom: 10px;
	margin-top: -5px;
	margin-bottom: 10px;
	border-bottom: 1px solid #999;
}

.rank
{
	display: inline-block;
	vertical-align: middle;
	margin-bottom: 4px;
}

.techfactor a
{
	display: inline-block;
	width: 100%;
	height: 100%;
	padding-top: 3px;
	padding-bottom: 0px;
	padding-left: 2px;
	padding-right: 1px;
}

.techfactor a:hover
{
	text-decoration: none;
	background-color: #efefef;
	border: 1px solid #ccc;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	margin: -1px;
}

.tech1, .tech2, .tech3, .tech4
{
	display: inline-block;
	width: 10px;
	height: 10px;
	font-size: 10px;
	color: #aaa;
	text-align: center;
	padding: 0px 2px 4px 2px;
	background-color: #086;
	background-image: url(/images/main/fade-tech.png);
	border: 1px solid #444;
	border-radius: 2px;
	box-shadow: 1px 1px 2px #ccc;
	margin: 0px 0px -2px 3px;
	vertical-align: top;
}

.tech2
{
	background-color: #e3e3e3;
}

.tech3
{
	color: #fff;
	background-color: #065;
}

.tech4
{
	color: #fff;
	background-color: #065;
	padding-left: 0px;
	padding-right: 4px;
}

table.grey
{
	width: auto;
	background-color: #f9f9f9;
	border-collapse: collapse;
	border: 1px solid #999;
	margin: 14px 0;
}

table.grey th
{
	padding: 4px 10px;
	background-color: #efefef;
	border-bottom: 1px solid #999;
}

table.grey td
{
	padding: 2px 10px;
}

#sm
{
	left: 692px;
	margin-top: -54px;
}	